\chapter{Nomenclature}
\label{chap:nomenclature}

\setlength\LTleft{0pt}
\setlength\LTright{0pt}
\begin{longtable}{l@{\extracolsep{\fill}}r}
  $\bfX \, (X_i) \, , \; \bfx \, (x_i)$ & Lagrange, Euler coordinates \\
  $\node{\Box}$ & Nodal values \\
  $\node{\bfX} \, (\node{X}_{ij}) \, , \; \node{\bfx} \, (\node{x}_{ij})$ & Nodal Lagrange, Euler coordinates \\
  $\bfu \, (u_i)$ & Displacement \\
  $\delta \bfu \, (\delta u_i)$ & Virtual displacement \\
  $\bflambda$ & Lagrange factor \\
  $\lambda_N$ & Lagrange factor in normal direction \\
  $N_j$ & Shape functions \\
  $\Phi_j$ & Dual shape functions \\

  $\m{\Box}$ & Mortar (master) side \\
  $\nm{\Box}$ & Non-Mortar (slave) side \\ 
  $\pj{\Box}$ & Projected values (integration point $\nm{\mbox{GP}}$ onto mortar side $\m{}$) \\
  $\av{\Box}$ & Avaraged values \\
  $\bfa^{()}$  & Tangent, not normalized \\
%  $\bfb^{()}$  & Tangent, not normalized (second direction)\\
  $\bfs^{()}$  & Tangent \\
%  $\bft^{()}$  & Tangent (second direction)\\
  $\bfn^{()}$  & Normal \\
  $\bfg$ & Gap \\
  $g_N$ & Gap in normal direction (scalar value)
\end{longtable}

%%% Local Variables:
%%% TeX-master: "main"
%%% End:
